JungleSec Ransomware napadá Linuxové servery přes IPMI

JungleSec Ransomware napadá Linuxové servery přes IPMI. Většinou ale jde o chybně nakonfigurované stroje, kde je IMPI přístupné přes výchozí nastavení a volně z Internetu. Viz Linux Servers Appear Most Affected by IPMI Enabled JungleSec Ransomware Attacks

Screen-Shot-2018-02-01-at-1.11.54-PM.png

Reklamy

Zanechat odpověď

Vyplňte detaily níže nebo klikněte na ikonu pro přihlášení:

Logo WordPress.com

Komentujete pomocí vašeho WordPress.com účtu. Odhlásit /  Změnit )

Google+ photo

Komentujete pomocí vašeho Google+ účtu. Odhlásit /  Změnit )

Twitter picture

Komentujete pomocí vašeho Twitter účtu. Odhlásit /  Změnit )

Facebook photo

Komentujete pomocí vašeho Facebook účtu. Odhlásit /  Změnit )

Připojování k %s